Questions tagged [versions]

Versions are sequence-based states of softwares, usually, they increment based on significant changes like bug fixes, implementation of new functionality or changes in the existing program.

Filter by
Sorted by
Tagged with
1
vote
2answers
175 views

What Ubuntu version to install? [duplicate]

This is what I have an Intel® Celeron(R) CPU E3300 @ 2.50GHz × 2 What would be the best version? I've installed Ubuntu 12.04 but it's very slow.
1
vote
1answer
136 views

Why am I stuck with a version of GNOME Shell unlike KDE or other desktop environments?

Why am I stuck with a version of GNOME Shell unlike KDE? For example, on Ubuntu 12.04 I am stuck with GNOME Shell version 3.4, and I can't upgrade to a newer version of GNOME Shell like 3.6. With ...
1
vote
1answer
108 views

Which version of Python is used on Quickly?

I'd like to know the Python version used on Quickly. I could not find the version on the Wiki.
1
vote
1answer
250 views

Why am I running 3.2.0-32? [duplicate]

I am running xubuntu 12.04 LTS : cat /etc/issue Ubuntu 12.04.2 LTS \n \l When I do uname -a I have : Linux tolede 3.2.0-32-generic #51-Ubuntu SMP Wed Sep 26 21:33:09 UTC 2012 x86_64 x86_64 ...
1
vote
2answers
202 views

Ruby: Problem with Different Versions

I posted this question before but I had 11.04 which is not supprted. So now I updated to 11.10, but still the problem is not solved. I want to use ruby 1.9.1 . The problem I am facing is shown below. ...
1
vote
2answers
2k views

How to install Java and which version of it?

I'm on Ubuntu 11.10 and I wanna know which version (OpenJDK or Sun's one or whatever) is the best to develop applications and use it with Eclipse, and how to install it. Thank you.
1
vote
2answers
5k views

Which version of ubuntu is best for “old” 2ghz celeron

so i have: 2ghz Celeron (478) 3x 512mb 266mhz RAM Ati Radeon HD 2400 PRO AGP i use 11.10 (instalated from windows) but is very slow (i use it for internet, chat, youtube and one online game) so ...
1
vote
3answers
5k views

How do I install tar 1.20?

I have tar 1.22 installed and I need tar 1.20. I tried: sudo apt-get install tar=1.20 but I got: Version '1.20' for 'tar' was not found When I looked more closely it turned out that the current ...
1
vote
1answer
67 views

why are odd versions of Ubuntu rarely used? [duplicate]

I can see among my friends that Ubuntu versions which were released in odd year (2019, 2017, 2015, 2013) were rarely used. In the past, I could see that people were using it evenly (11.04 and before), ...
1
vote
3answers
74 views

Can anyone help me to find out which version of Ubuntu we use? [duplicate]

I need to be able to find out what version of Ubuntu we are using. I have no IT person who can help anymore. Can anyone help please?
1
vote
1answer
60 views

What's the “right thing to do” when latest version of some gnu software is not available via apt-get [duplicate]

I run Ubuntu 16.04 and need to use ddrescue from the gddrescue package. (NB: this is NOT the same software at all as dd_rescue from the ddrescue package). The latest version available via apt-get is 1....
1
vote
1answer
142 views

My computer is not receiving the 16.04.1 update [duplicate]

I've read recently that the 16.04.1 update was made public last week. There it says that users of 16.04 should only run the usual system update to receive this upgrade. However I'm not receiving this ...
1
vote
2answers
307 views

Why does do-release-upgrade try to upgrade my system to 15.10, and how to I make it upgrade to 16.04?

I'm currently using Ubuntu 14.04 LTS, and I decided it was a good time to update to the latest version. However, if I run sudo do-release-upgrade The program starts downloading Wily Werewolf (15.10) ...
1
vote
2answers
735 views

Why does the gnome-control-center say that I am running 16.04 when I am running 15.10?

I am running Ubuntu GNOME 15.10 with GNOME 3.18, however when going into the Details section of the gnome-control-center it tells me just under the logo that I am running 16.04, though it then below ...
1
vote
1answer
94 views

Package versions in Ubuntu [duplicate]

I use Ubuntu through a virtual machine (VM Workstation Player) and sometimes download packages through the terminal. Some of the packages I download are not the latest version. For example, I ...
1
vote
1answer
270 views

How do I know whether I'm running a devel version of Ubuntu?

I have found this question: How can I find the version of Ubuntu that is installed? and so can find what version of Ubuntu I'm running. Now, it does not seem to say anything about a devel version. ...
1
vote
1answer
340 views

Am I using in this moment Xubuntu Core?

Tell me please, am I using Xubuntu Core now? xpd@xpd:~$ lsb_release -a No LSB modules are available. Distributor ID: Ubuntu Description: Ubuntu 14.04.2 LTS Release: 14.04 Codename: trusty xpd@...
1
vote
1answer
379 views

Difference between ssl/https and plain https in nmap output

I'm trying to analyze the behavior of IPs that operate as free WiFi hotspots. nmap -sV reports the following for two different hosts: PORT STATE SERVICE VERSION 443/tcp open ssl/https?...
1
vote
3answers
22k views

Ubuntu 13.10 vs 12.04 LTS [duplicate]

I am migrating my workflow to ubuntu from windows. I have a macbook pro at home and I really enjoy being able to use the workspaces feature on ubuntu to increase my productivity. As myself being ...
1
vote
1answer
155 views

What is the meaning of exp9ubuntu1 suffix in Ubuntu?

Here is my clang version: Ubuntu clang version 3.2-1~exp9ubuntu1 (tags/RELEASE_32/final) (based on LLVM 3.2) And what I don't know is the meaning of "exp9ubuntu1"? Please Help, Thanks.
1
vote
1answer
5k views

How can I install a previous version of Firefox as if it was the default?

I noticed that Firefox 21 doesn't work in Ubuntu 12.04 (I upgraded Ubuntu recently). It pops up a message which says: "Your Firefox profile cannot be loaded. It may be missing or inaccessible". I was ...
1
vote
2answers
2k views

Difference ubuntu-12.04-alternate-amd64.iso and ubuntu-12.04.1-desktop-amd64.iso [duplicate]

I am trying make a Ubuntu bootable flash drive using the Universal-USB-Installer-1.9.2.4. Also I have downloaded the a file named ubuntu-12.04.1-desktop-amd64.iso which is 7.10.956 kb from a torrent ...
1
vote
1answer
118 views

Why is the 12.10 version linking to the 12.04 version?

Where is the proper download for a bootable disc please? I don't want wubi.
1
vote
2answers
1k views

Why are there two versions of boost and which does Ubuntu use?

Maybe this is to do with my lack of knowledge when it comes to Ubuntu repositories but I'm trying to understand which versions of boost Ubuntu has available and which version is best to use. When ...
1
vote
1answer
57 views

How to find which app versions were/will be in given Ubuntu release?

Sometimes I'd like to know what version of certain apps was in various releases, or what ver is planned to be in the upcoming one. Is there some such database?
1
vote
1answer
136 views

How can I see what version of pcmanfm I'm running?

I have a problem with pcmanfm (not accessible etc). I think this is related to the fact that I had installed a 1.0 version, then purged and reinstalled but now I cannot tell what version I am using, ...
1
vote
1answer
443 views

Broken packages, synaptic and Libre Office broken, when upgrading to 12.04

I upgraded to version 12.04 this morning. Has caused broken packages which I cannot undo because it has caused brakages in my synaptic package manager. I cannot use Libre office writer and every ...
1
vote
4answers
304 views

Help needed to choose the right version of ubuntu to install

I have planned to buy a laptop that comes with Free DOS. My question's are: Will ubuntu work on laptop's? if so Can i install ubuntu that is there for download i.e., ubuntu 11.10/ ubuntu10.04 LTS. ...
1
vote
1answer
33 views

What should my Emacs version be on Ubuntu 18.04? [duplicate]

I have Ubuntu 18.04.3 LTS. emacs --version returns GNU Emacs 25.2.2 and apt policy emacs returns Installed: 47.0 Candidate: 47.0. Okay what? I thought the latest version of Emacs was 27 something. ...
1
vote
1answer
483 views

arduino ide 1.8.9 on ubuntu 14.04 [closed]

Giving an error when running ./install.sh Ubuntu 14.04 64 bit IDE version 1.8.9 I checked the script file RESOURCE_NAME=arduino-arduinoid this is what it has for RESOURCE_NAME jarvis@jarvis-...
1
vote
1answer
512 views

Installing KDE on Ubuntu, fails to fetch files because of versions mismatches [duplicate]

Trying to install KDE on Ubuntu 16.04 with the following commands: sudo add-apt-repository ppa:kubuntu-ppa/backports sudo apt-get update && sudo apt-get dist-upgrade sudo apt-get install ...
1
vote
1answer
101 views

What are private packages in the ubuntu Repository?

I see private packages in the Repos from time to time. What exactly does having a package labelled private delineate? What would I need it for?
1
vote
1answer
83 views

Why 16.04.4 packages are older than of 16.04.1 packages?

How to read the Ubuntu version information there? Because to me it seems that newer release is targeted with an older PHP sqlite version.
1
vote
1answer
116 views

Which version should I install

I have bought the BDM Ubuntu manual which recommends using Version 16.10 instead of 16.04.01 LTS. However only 17.04 and 16.04.01 LTS are listed as choices on the www.ubuntu.com site. Please, which ...
1
vote
1answer
1k views

Installing a previous version of proftpd on ubuntu

I am trying to install a previous version (1.3.5) of proftpd on ubuntu to exploit an inherit vulnerability and following this thread. For checking what versions are available to apt-get, I ran apt-...
1
vote
1answer
55 views

Installing Ubuntu 15.10 on an old version (8.04)

I'm currently running on Ubuntu 8.04 but the original was 15.04. The tech guy installed the new one. Is it safe to install Ubuntu 15.10 with this? My computer has 2GB of RAM (I'll use the 32-bit ...
1
vote
2answers
223 views

New to Ubuntu/Linux - Which distro should I install? [closed]

I'm switching over from Windows 7 to Ubuntu (basically because I want to try something new). I'm a basic user; I really only use my PC for iTunes, Web Browsing, some Steam gaming, and multimedia ...
1
vote
1answer
1k views

Problem on boot: Starting Version 219

After installing Ubuntu 15.04 when I start the system appears the message, which carries with it takes longer to boot. If anyone can help would be grateful. complement: Already tested the command: ...
1
vote
1answer
21k views

java -home , Unrecognized option: error to create java virtual machine

My Ubuntu was OK. After trying to install Hadoop, I get this error. Why? java -home Unrecognized option: -home Error: Could not create the Java Virtual Machine. Error: A fatal exception has occurred....
1
vote
1answer
1k views

Is it possible to install (have ready for use) different versions of VLC?

I want (and use) VLC 2.2 because I like one addon that does not work with previous versions. But my 2.2 version has a bug, losing sound sometimes when scrolling, so it would be useful to have at hand ...
1
vote
1answer
1k views

Install old software versions (such as Firefox 22) in Ubuntu

I'd like to install a version of a software (e.g. Firefox) that is no longer supported (e.g. 22.0), what's the best way to do this? Is it possible to enable a kind of legacy repository that supports ...
1
vote
1answer
629 views

Switching Java version through apt?

(Apologies in advance if my formatting is off, this is my first post, please feel free to correct me). Normally, when I want to find out what version of java I'm using, I run: java -version java ...
1
vote
3answers
4k views

What version? dell inspiron 910 8GB [duplicate]

I'm new to Ubuntu and planning to install it on my Dell Inspiron 910, because in Windows XP some random updates ate all my 8GB storage (SSD). Even after stripping down XP to the bone, I'm unable to ...
1
vote
1answer
4k views

How do I install Java 6 for use in Chrome?

I'm using an application for my employee timecards update. It will only run with Java version 6. Now after switching to Google Chrome, I'm facing an issue with this application. How do I install and ...
1
vote
1answer
93 views

If I upgrade from Ubuntu 12.10 to 13.04, and then to 13.10 and so… Will I have any problem?

If I upgrade from Ubuntu 12.10 to 13.04, and then to 13.10 and so... Will I have any problem? Greetings from Argentina.
1
vote
1answer
211 views

Pinning GNAT to the version from Ubuntu 5.10

I'm running Ubuntu 11.10. I'm installing GNAT, but I want GNAT 3.40 (which came with Ubuntu 5.10), not the latest version. Is it possible to get GNAT 3.40 on an Ubuntu 11.10 machine? I thought about ...
1
vote
0answers
51 views

How to identify specific Ubuntu version?

I have Ubuntu 14.04 (https://wiki.ubuntuusers.de/Trusty_Tahr/) installed, but which? /etc/issue states: Ubuntu 14.04.2 LTS /proc/version reads: Linux version 3.16.0-77-generic (buildd@lgw01-09) (gcc ...
1
vote
0answers
551 views

Old version of Kile on Ubuntu 18.04

So far I have been using a previous version of Kile in Ubuntu 16. Upon installing Ubuntu 18.04, I found that the default version in apt packet manager is Kile 3.1 and even a beta version (that's what ...
1
vote
1answer
138 views

Which Ubuntu version would i use? [duplicate]

I am a programmer, i have a old laptop with the same configuration as below: cpu Core 2 duo Intel T5870 2GHz, Ram 1GB. Can i use Ubuntu version for my work ? Thanks for help!
1
vote
0answers
34 views

what is the difference between node and nodejs version being shown in my terminal ubuntu 17 [duplicate]

When I type node -v result: v.10.8.0, npm -v result: v 6.2.0. and finally nodejs -v result: v.6.14.2. I read in other forum saying that node and nodejs are same. If it's true, did I installed two ...